<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>נדרש מפתח רישיון כדי להמשיך.</string>
	<key>Activate License</key>
	<string>הפעל רישיון</string>
	<key>Appearance</key>
	<string>מראה</string>
	<key>Ascending</key>
	<string>בסדר עולה</string>
	<key>Behaviors</key>
	<string>אופן פעולה</string>
	<key>Comments</key>
	<string>הערות</string>
	<key>Copy</key>
	<string>העתקה</string>
	<key>Current Window Size</key>
	<string>גודל החלון הנוכחי</string>
	<key>Date Added</key>
	<string>תאריך הוספה</string>
	<key>Date Created</key>
	<string>תאריך יצירה</string>
	<key>Date Last Opened</key>
	<string>תאריך פתיחה אחרונה</string>
	<key>Date Modified</key>
	<string>תאריך שינוי</string>
	<key>Dimensions</key>
	<string>מימדים</string>
	<key>Expand All Child Folders</key>
	<string>הרחב את כל תיקיות המשנה</string>
	<key>Folder Depth</key>
	<string>עומק תיקייה</string>
	<key>Get Info</key>
	<string>הצגת פרטים</string>
	<key>Hide Path Bar</key>
	<string>הסתר סרגל הנתיב</string>
	<key>Hide Toolbar</key>
	<string>הסתר סרגל כלים</string>
	<key>Icon Size</key>
	<string>גודל סמל</string>
	<key>Ignore Folder</key>
	<string>התעלם מתיקייה</string>
	<key>Keep Folders on Top</key>
	<string>השאר תיקיות למעלה</string>
	<key>Kind</key>
	<string>סוג</string>
	<key>Large</key>
	<string>גדול</string>
	<key>Modified: %@</key>
	<string>תאריך שינוי: %@</string>
	<key>Move to Trash</key>
	<string>העברה לפח</string>
	<key>Name</key>
	<string>שם</string>
	<key>Open</key>
	<string>פתיחה</string>
	<key>Open Folder</key>
	<string>פתיחת תיקייה</string>
	<key>Open With</key>
	<string>פתח באמצעות</string>
	<key>Purchase License</key>
	<string>רכוש רישיון</string>
	<key>Regular</key>
	<string>רגיל</string>
	<key>Row Height</key>
	<string>גובה שורה</string>
	<key>Show Hidden Files</key>
	<string>הצג קבצים מוסתרים</string>
	<key>Show Path Bar</key>
	<string>הצג סרגל הנתיב</string>
	<key>Show Toolbar</key>
	<string>הצגת סרגל הכלים</string>
	<key>Show in Finder</key>
	<string>הצגה ב-Finder</string>
	<key>Size</key>
	<string>גודל</string>
	<key>Small</key>
	<string>קטן</string>
	<key>Sort By</key>
	<string>מיון לפי</string>
	<key>System Default</key>
	<string>ברירת המחדל של המערכת</string>
	<key>Tags</key>
	<string>תגיות</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>לא ניתן לאמת עותק זה של האפליקציה.\nמחקו את האפליקציה והורידו עותק חדש מ־Mac App Store.</string>
	<key>View</key>
	<string>תצוגה</string>
	<key>Window Size</key>
	<string>גודל החלון</string>
	<key>as Icons</key>
	<string>כאייקונים</string>
	<key>as List</key>
	<string>כרשימה</string>
</dict>
</plist>
